remote code execution in php4,php5

2006-09-21T10:05:51
ID SUSE-SA:2006:052
Type suse
Reporter Suse
Modified 2006-09-21T10:05:51

Description

Various security problems have been fixed in the PHP script language engine and its modules, versions 4 and 5.

Solution

There is no known workaround, please install the update packages.